Bug 824022 - xmlbeans - Please update to newest upstream release
xmlbeans - Please update to newest upstream release
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xmlbeans (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matt Spaulding
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-22 11:17 EDT by Mikolaj Izdebski
Modified: 2012-10-13 18:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-13 18:22:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mikolaj Izdebski 2012-05-22 11:17:27 EDT
Please update xmlbeans to the newest upstream version.

Fedora rawhide shps xmlbeans 2.4.0, released in 2008, but upstream has released version 2.5.0 in 2009. I would appreciate if you updated xmlbeans.

See: http://www.apache.org/dist/xmlbeans/source/
Comment 1 Fedora Admin XMLRPC Client 2012-10-04 08:53:22 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Fedora Update System 2012-10-13 18:04:41 EDT
xmlbeans-2.6.0-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/xmlbeans-2.6.0-1.fc16
Comment 3 Fedora Update System 2012-10-13 18:05:57 EDT
xmlbeans-2.6.0-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/xmlbeans-2.6.0-1.fc17
Comment 4 Fedora Update System 2012-10-13 18:15:00 EDT
xmlbeans-2.6.0-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/xmlbeans-2.6.0-1.fc18

Note You need to log in before you can comment on or make changes to this bug.